.review {
  color: var(--clr-review-text);
}

.components {
  color: var(--clr-food-components);
}

i.fa-star {
  color: var(--clr-review-stars);
}

i.fa-angle-left,
i.fa-angle-right {
  color: var(--clr-nav-date-icon);
}

.showdate {
  height: 38px;
  padding: 0;
  box-shadow: none;
  background-color: transparent;
}

.showdate > div {
  padding: 0;
  height: 100%;
}

button.changeday > i.fa-angle-left,
button.changeday > i.fa-angle-right {
  visibility: hidden;
}

button.changeday {
  width: 40px;
}

button.changeday{
  background-color: transparent;
  border: none;
  outline: none;
  cursor: pointer;
  width: 50px;
  height: 100%;
}

button.changeday:focus,
button.changeday:active {
  border: none;
  outline: none;
}

div.changeday {
    height: 100%;
}

.changeday-text{
  color: var(--clr-nav-date-text);
}

.star-rating{
	font-size: 0;
  margin-top: 1.15rem;
}
.star-rating__wrap{
	display: inline-block;
	font-size: 1rem;
}
.star-rating__wrap:after{
	content: "";
	display: table;
	clear: both;
}
.star-rating__ico{
	float: right;
	padding-left: 2px;
	cursor: pointer;
	color: var(--clr-form-star);
}
.star-rating__ico:last-child{
	padding-left: 0;
}
.star-rating__input{
	display: none;
}
.star-rating__ico:hover:before,
.star-rating__ico:hover ~ .star-rating__ico:before,
.star-rating__input:checked ~ .star-rating__ico:before
{
	content: "\f005";
  font-weight: 900;
}

input.submit-rating {
  background-color: var(--clr-form-button-bg);
  border: none;
  color: var(--clr-form-button-text);
  padding: 10px 16px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius: 100px;
  cursor: pointer;
}

.top-container {
  position: relative;
  padding: 0;
  pointer-events: none;
}

.top-container > *{
  z-index: 0;
}

.bottom-container {
  position: relative;
  padding: 10px 10px;
  border-width: 0 15px;
}